

@media only screen and (min-width:200px) and (max-width:575px){
    header{
        flex-direction: column;
    }
    .headerLeft{
        justify-content: center;
    }
    .logo{
        padding: 10px;
    }
    .headerCall{
        padding: 10px;
    }
    .headerBtn{
        position: fixed;
        width: 100%;
        justify-content: center;
        bottom: 0px;
        background: white;
        padding: 10px;
        margin: 0px;
    }

    .sefety{
        flex-direction: column;
    }

    .aboutUsItem{
        flex-direction: column;
    }

    .assistServ{
        flex-direction: column;
    }

    .watchVideoContent iframe{
        width: 80%;
        aspect-ratio: 16/9;
    }

    .eventKundli{
        flex-direction: column;
    }

    .footer{
        flex-direction: column;;
    }

    .bottomCopyright{
        flex-direction: column;
    }

    .aboutUsPgWhyChooseUsItem{
        flex-direction: column;
    }

    .whyChooseUsItem{
        flex-direction: column;
    }




    .bottom{
        height: 100px;
    }
}

@media only screen and (min-width:576px) and (max-width:991px){
    
}


